View Issue Details

IDProjectCategoryView StatusLast Update
0000885SymmetricDS ProBugpublic2014-02-02 20:52
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.1.7 
Target Version3.1.8Fixed in Version3.1.8 
Summary0000885: Outgoing and Incoming Batch Panels cause errors when there are more than 1000 nodes on Oracle
DescriptionOutgoing and Incoming Batch Panels cause errors when there are more than 1000 nodes on Oracle
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 1e752009

2012-10-28 15:50:46

chenson

Details Diff
0000885: Outgoing and Incoming Batch Panels cause errors when there are more than 1000 nodes on Oracle
0000885
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/OutgoingBatchService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/OutgoingBatchServiceSqlMap.java Diff File

SymmetricDS: master 1d7ce42e

2012-10-28 20:26:16

chenson

Details Diff
0000885: Outgoing and Incoming Batch Panels cause errors when there are more than 1000 nodes on Oracle
0000885
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/AbstractService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/IncomingBatchService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/IncomingBatchServiceSqlMap.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/OutgoingBatchService.java Diff File

Issue History

Date Modified Username Field Change
2012-10-28 12:27 chenson New Issue
2012-10-28 12:27 chenson Status new => assigned
2012-10-28 12:27 chenson Assigned To => chenson
2012-10-28 12:27 chenson Status assigned => resolved
2012-10-28 12:27 chenson Fixed in Version => 3.2.0
2012-10-28 12:27 chenson Resolution open => fixed
2012-10-29 09:30 chenson Fixed in Version 3.2.0 => 3.1.8
2012-10-29 09:30 chenson Target Version 3.2.0 => 3.1.8
2012-10-29 09:31 chenson Status resolved => closed
2014-02-02 20:52 Changeset attached => SymmetricDS trunk r6393
2014-02-02 20:52 Changeset attached => SymmetricDS trunk r6394
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 1d7ce42e
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 1e752009